AICOMBO
EN
  • CN
  • EN
EN
  • CN
  • EN
EN
  • CN
  • EN
  1. Native OpenAI Format
  • User Guide
  • Audio
    • Text to Speech
      POST
    • Gemini Native
      POST
  • Chat
    • Native OpenAI Format
      • ChatCompletions Format
        POST
      • Responses Format
        POST
      • Responses Async Task Retrieval
        GET
      • Responses Async Task Deletion
        DELETE
      • Responses Async Task Retrieval (Streaming)
        GET
    • Native Gemini Format
      • Gemini Chat
    • Native Vertex AI Format
      • Gemini Chat
    • Native Anthropic Format
      • Native Claude Format
      • Native Claude Format - Token Count
  • Completions
    • Native OpenAI Format
      POST
  • Images
    • Gemini Format
      • Responses Format
      • OpenAI Compatible
  • Models
    • List Models
      • Native OpenAI Format
      • Native Gemini Format
  1. Native OpenAI Format

Responses Async Task Retrieval

GET
https://api.aicombo.com/v1/responses/{resp_id}
OpenAI Responses API, used to create model responses. Supports multi-turn conversations, tool calling, reasoning, and more.

请求参数

Path 参数

Header 参数

请求示例代码

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
请求示例请求示例
Shell
JavaScript
Java
Swift
curl --location 'https://api.aicombo.com/v1/responses/' \
--header 'Authorization: Bearer '

返回响应

🟢200Success
application/json
Bodyapplication/json

示例
{
    "id": "resp_01388ff433470fb3006a32597f3c4c819497d06e6f357b9152",
    "object": "response",
    "created_at": 1781684607,
    "status": "completed",
    "background": false,
    "completed_at": 1781684608,
    "content_filters": [
        {
            "blocked": false,
            "source_type": "prompt",
            "content_filter_raw": [],
            "content_filter_results": {
                "hate": {
                    "filtered": false,
                    "severity": "safe"
                },
                "sexual": {
                    "filtered": false,
                    "severity": "safe"
                },
                "violence": {
                    "filtered": false,
                    "severity": "safe"
                },
                "self_harm": {
                    "filtered": false,
                    "severity": "safe"
                },
                "jailbreak": {
                    "detected": false,
                    "filtered": false
                }
            },
            "content_filter_offsets": {
                "start_offset": 0,
                "end_offset": 841,
                "check_offset": 0
            }
        },
        {
            "blocked": false,
            "source_type": "completion",
            "content_filter_raw": [],
            "content_filter_results": {
                "protected_material_text": {
                    "detected": false,
                    "filtered": false
                },
                "protected_material_code": {
                    "detected": false,
                    "filtered": false
                },
                "hate": {
                    "filtered": false,
                    "severity": "safe"
                },
                "sexual": {
                    "filtered": false,
                    "severity": "safe"
                },
                "violence": {
                    "filtered": false,
                    "severity": "safe"
                },
                "self_harm": {
                    "filtered": false,
                    "severity": "safe"
                }
            },
            "content_filter_offsets": {
                "start_offset": 0,
                "end_offset": 44,
                "check_offset": 0
            }
        }
    ],
    "error": null,
    "frequency_penalty": 0.0,
    "incomplete_details": null,
    "instructions": null,
    "max_output_tokens": null,
    "max_tool_calls": null,
    "model": "gpt-5.4",
    "moderation": null,
    "output": [
        {
            "id": "msg_01388ff433470fb3006a32598001a08194892fb9d64ec40241",
            "type": "message",
            "status": "completed",
            "content": [
                {
                    "type": "output_text",
                    "annotations": [],
                    "logprobs": [],
                    "text": "I am an AI assistant provided by OpenAI. I can help you answer questions, generate content, and assist with all kinds of tasks."
                }
            ],
            "phase": "final_answer",
            "role": "assistant"
        }
    ],
    "parallel_tool_calls": true,
    "presence_penalty": 0.0,
    "previous_response_id": null,
    "prompt_cache_key": null,
    "prompt_cache_retention": "in_memory",
    "reasoning": {
        "context": null,
        "effort": "none",
        "summary": null
    },
    "safety_identifier": null,
    "service_tier": "default",
    "store": true,
    "temperature": 1.0,
    "text": {
        "format": {
            "type": "text"
        },
        "verbosity": "medium"
    },
    "tool_choice": "auto",
    "tools": [],
    "top_logprobs": 0,
    "top_p": 0.98,
    "truncation": "disabled",
    "usage": {
        "input_tokens": 12,
        "input_tokens_details": {
            "cached_tokens": 0
        },
        "output_tokens": 30,
        "output_tokens_details": {
            "reasoning_tokens": 0
        },
        "total_tokens": 42
    },
    "user": null,
    "metadata": {}
}
上一页
Responses Format
下一页
Responses Async Task Deletion
Built with